/*
Theme Name: Divi Child
Template: Divi
*/

/* =============== GLOBAL =============== */
@import url("../Divi/style.css");
@import url("css/font-awesome.css");
body {
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
	line-height: 1.5;
}
h1 {
    color: #a4b200;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 100;
    font-size: 40px;
    text-transform: uppercase;
}

h2 {
    color: #a4b200;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 0.8!important;
}
h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 22px;
	color: #a4b200;
}
h5 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #202d72;
}
.padding50 {
	padding:50px 0!important;
}
.padding100 {
	padding:100px 0!important;
}
.padding150 {
	padding:150px 0!important;
}
.padding200 {
	padding:200px 0!important;
}
.padding300 {
	padding:300px 0!important;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	list-style-type:none;
	padding:0;
}
li::before {
    border-color: transparent!important;
	border-radius: 0 !important;
	border-width: 0 !important;
}
li a {
    margin: 0;
    padding: 0;
    line-height: 1;
}
body .et_pb_text li::before {
    content: ">";
    margin-right: 5px;
	color:#202c73;
}
.et_pb_text li {
	color:#202c73;
	line-height: 1.2;
}
#wpadminbar li a::before , header li a::before , footer li a::before {
	content: "";
    margin-right: 0px;
}
.et_pb_slide .et_pb_slide_with_image .et_pb_slide_description {
    float: left !important;
}
.et_pb_slide .et_pb_slide_description .et_pb_slide_title, 
.et_pb_slide .et_pb_slide_description .et_pb_slide_title a {
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1;
}
#et-info-phone {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: white !important;
    font-size: 13px;
}
#et-info-phone:before {
	content:"";
}
#et-info-phone h4 {
	display:none;
}
.subheader-right {
    float: right;
	line-height: 39px;
}
.subheader-right div {
    display: inline-block;
    margin-right: 25px;
}
.subheader-right div a,
.subheader-right div span {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    font-size: 13px;
}
.subheader-right .fa {
    color: #fff;
}
.subheader-right .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 13px 14px;
    border: none;
    cursor: pointer;
    padding: 0 0 0 35px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition: width 400ms ease, background 400ms ease;
    width: 0;
    color: white;
}
.subheader-right .search-field:focus {
    background-color: transparent;
    /*cursor: text;*/
    outline: 0;
    width: 180px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}
.search-form .search-submit {
    font-size: 13px;
    color: #202c73 !important;
    border: 1px solid #a4b200 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 10px !important;
	background: white;
	cursor: pointer;
}
#top-menu .menu-item-has-children > a:first-child {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #232f74 !important;
    text-transform: uppercase;
}
header .current-menu-parent > a:first-child:before {
    content: "";
    position: absolute;
    width: 40%;
    height: 2px;
    top: 20px;
    left: 20px;
    border-bottom: 2px solid #a4b200;
}
#main-footer .footer-widget h4, #main-footer .menu-item-has-children > a:first-child {
    color: #202d72 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
}
.footer-widget li::before {
    border-color: transparent!important;
	border-radius: 0 !important;
	border-width: 0 !important;
}
#footer-widgets .footer-widget li a {
    margin: 0;
    padding: 0 !important;
    line-height: 1 !important;
}
#footer-widgets .footer-widget .sub-menu li a::before {
    content: ">";
    margin-right: 5px;
}
#footer-widgets .footer-widget #menu-header > li,
#footer-widgets .footer-widget #menu-menu-principal-anglais > li {
    display: inline-block;
    float: left;
    width: 25%;
	margin-bottom:15px;
}
#footer-widgets .footer-widget li {
	padding-left: 8px;
	margin: 0;
}
#footer-widgets .footer-widget li a:hover {
	color: #a4b200;
}
#main-footer #footer-widgets .footer-widget .textwidget p{
	padding: 0;
}
#main-footer #footer-widgets .footer-widget .textwidget .btn-footer {
	background-color: #202d72 !important;
	font-weight: 900;
	color: white;
	border: 1px solid white;
	padding: 5px;
	margin-top: 5px;
	text-transform: uppercase;
}
#footer-info h4 {
	display:none;
}
#footer-info .footer-widget {
	width:100%;
	margin: 0;
}
#footer-bottom .container {
	border-top: 1px solid #a4b200;
	padding: 25px 0 15px;
}
#footer-info .footer-widget .textwidget, #footer-info .footer-widget .textwidget a {
    color: #202d72 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 1 !important;
    text-transform: uppercase !important;
}
.et_pb_fullwidth_header h1 {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 36px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.et_pb_fullwidth_header {
	padding:0;
}
#partenaires.et_pb_module {
    border: 2px solid #a4b200;
    padding: 25px;
}
#partenaires h3 {
    color: #a4b200 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
}
#partenaires ul  {
	list-style-type:none;
	padding: 0;
	line-height: 1.4;
}
#partenaires ul li a, #partenaires ul li {
    color: #202c73 !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: initial;
}
#partenaires ul li a:hover {
	color: #a4b200;
}
/**** accueil blog ****/
#section-accueil-blog {
	padding:0;
}
#section-accueil-blog.et_pb_section .et_pb_row_1 .entry-featured-image-url img {
    max-width: initial !important;
    max-height: 250px;
}
#section-accueil-blog .et_pb_post {
    margin-bottom: 0 !important;
}
#section-accueil-blog.et_pb_section .et_pb_row_1 {
    /*margin-bottom: 25px;*/
}
.et_divi_builder #et_builder_outer_content #section-accueil-blog.et_pb_section, 
.et_divi_builder #et_builder_outer_content #section-accueil-blog.et_pb_section .et_pb_row {
    padding: 0;
}
#section-accueil-blog .et_pb_post h2 {
    color: #222f75 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    text-transform: uppercase !important;
    line-height: 1 !important;
    margin: 0;
    padding: 0;
}
#section-accueil-blog .et_pb_posts a.more-link {
	display:initial;
}

@media all and (min-width: 768px) {
	.et_pb_posts img {
		float: left;
		margin-right: 1em;
	}
	.et_pb_posts article:after { /* Clear floated image */
		content: ""; 
		display: table; 
		clear: both;
	}
}
#section-accueil-blog .et_pb_post .post-meta {
    color: #a4b200 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 1 !important;
    margin: 5px 0;
	padding: 0;
}
#section-accueil-blog .et_pb_post p {
    color: #000 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400 !important;
    font-size: 15px;
}
a.more-link, #section-accueil-blog .et_pb_row_3 a, #section-agenda .et_pb_row_5 a{
    color: #a4b200!important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 15px !important;
    line-height: 1 !important;
    margin-top: 5px;
}
.et_pb_blog_grid .et_pb_image_container img {
    max-height: 200px;
    width: auto;
    min-height: 200px;
}
#section-accueil-blog .et_pb_blog_grid h2 {
    margin-top: 15px;
    color: #222f75 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 1 !important;
    text-transform: uppercase;
}
#section-accueil-blog .et_pb_blog_grid p {
    display: none;
}
@media only screen and (min-width: 768px) {
	#section-accueil-blog .et_pb_row_2 .et_pb_post {
		min-height:300px;
		max-height:300px;
		position: relative;
		border:0;
		padding: 0;
		margin: 0;
	}
	#section-accueil-blog .et_pb_row_2 .et_pb_post a.more-link {
		position: absolute;
		bottom: 10px;
	}	
	#section-accueil-blog .et_pb_image_container {
		margin:0;
	}
}
#section-agenda .et_pb_slide_description {
    padding: 20px 0;
    text-align: left !important;
}
#section-agenda .et_pb_more_button {
    border: 2px solid #fff;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 1 !important;
    margin-top: 85px;
    padding: 0.3em 1em;
}
#section-agenda .et_pb_slide_description .et_pb_slide_title a {
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 300 !important;
    font-size: 40px !important;
    line-height: 1 !important;
    text-transform: uppercase;
}
#section-agenda .et_pb_slide_description .et_pb_slide_content p {
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 1 !important;
    text-transform: uppercase;
}
/* right */
#section-agenda .tribe-mini-calendar-grid-wrapper {
    float: left;
    width: 50%;
}
#section-agenda .tribe-mini-calendar-list-wrapper {
    float: left;
    width: 48%;
    margin-left: 2%;
}
.tribe-mini-calendar-nav td,
.tribe-mini-calendar thead th {
    background: #fff!important;
    border-color: #fff!important;
    color: #202d72;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 400!important;
    font-size: 18px!important;
}
.tribe-mini-calendar-nav tr td > div {
    margin-bottom: 12px!important;
}
.tribe-mini-calendar-no-event,
.tribe-mini-calendar-day-link {
    background: #fafafa!important;
    border-color: #fff!important;
    color: #202d72!important;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 400!important;
    font-size: 18px!important;
    line-height: 25px;
    border-bottom: 5px solid white !important;
    border-left: 2px solid white !important;
    border-right: 2px solid white !important;
	padding:5px !important;
	margin:0;
}
.tribe-events-has-events a.tribe-mini-calendar-day-link {
    background: #a4b200!important;
    color: white!important;
}
.tribe-events-has-events a.tribe-mini-calendar-day-link:hover {
    line-height: 25px!important;
}
.tribe-mini-calendar .tribe-events-past {
    opacity: 1!important;
    margin: 0 5px 5px 0;
}
.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
    content: none!important;
}
.tribe-mini-calendar-event .list-info-mini {
    margin-left: 5%!important;
    width: 90%!important;
    margin-bottom: 15px!important;
}
.tribe-mini-calendar .tribe-events-othermonth {
//    display: none;
	visibility: hidden;
}
#section-agenda table{
	table-layout: fixed;
	max-width:100%;
	border:0;
}
#section-agenda .tribe-mini-calendar .tribe-events-past, .tribe-mini-calendar td, .tribe-mini-calendar th {
	margin:0!important;
	padding:0!important;
}
.tribe-mini-calendar-nav a , .tribe-mini-calendar-nav span{
	color: #202d72!important;
    font-family: 'Source Sans Pro', sans-serif!important;
	font-weight: 700!important;
    font-size: 17px!important;
}
a.et_pb_more_button::after, .et_pb_button::after {
	content:""!important;
}
.fa-clock-o::before {
    content: "\f017";
}

.tribe-mini-calendar-event .list-info-mini h2 {
    color: #202d72!important;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700!important;
    font-size: 15px!important;
	text-transform:initial;
}
.tribe-mini-calendar-event .list-info-mini h2 i {
    color: #a4b200!important;
    margin-right: 5px;
}
.tribe-mini-calendar-event .list-info-mini p {
    line-height: 1;
}
.tribe-mini-calendar-event .list-info-mini p a {
    color: #202d72!important;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700!important;
    font-size: 15px!important;
    line-height: 1;
}
.tribe-mini-calendar-event {
	border:0!important;
}
#section6 .et_pb_slide_description {
    width: 50%;
    float: left;
    text-align: left;
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 100;
    font-size: 40px;
    border: 2px solid #a4b200;
    padding: 25px;
    margin: 80px 0;
    line-height: 1;
}
#section6 .et_pb_slide_description .et_pb_slide_title a {
    color: #fff !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 100;
    font-size: 40px;
    line-height: 1;
    text-transform: initial;
}
#section6 .et_pb_slide_description > a {
    border: 2px solid #a4b200;
    padding: 8px;
    display: inline-block;
    margin-top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 10px !important;
}
.et-social-linkedin-plus a.icon:before { content: '\e09d'; }

.container-subfooter {
    background-color: #a4b200;
    height: 35px;
    line-height: 35px;
}
.subfooter-left {
    float: left;
    height: 35px;
}
.subfooter-left .textwidget, .subfooter-right span {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: white !important;
    font-size: 13px;
}
.subfooter-right {
    float: right;
}
.subfooter-right div {
    display: inline-block;
    margin-right: 25px;
}
.et-social-icon a {
    color: white;
    font-size: 15px;
    line-height: 35px;
}
.et-social-icons li {
	margin-left:5px;
}
.et-social-icon a::before {
	line-height:35px;
}
.fa-social-icon a {
	color:white;
	font-size: 25px;
	line-height: 35px;
}
.fa-social-icon a:hover {
	color:#202d72;
}
.et_pb_post h2 {
    color: #222f75 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
    font-size: 24px !important;
    text-transform: uppercase !important;
    line-height: 1 !important;
    margin: 0;
    padding: 0;
}
.et_pb_post .post-meta {
    color: #a4b200 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 1 !important;
    margin: 5px 0;
}
.et_pb_post p {
    color: #000 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400 !important;
    font-size: 15px;
}
.et_pb_posts a.more-link {
    display: initial;
}
/* =============== PAGE MEMBRES =============== */

#nos-membres {
    border: 1px solid #a4b200!important;
    padding: 25px!important;
}
#nos-membres h2 {
    text-transform: uppercase;
}
#nos-membres .et_pb_text_1 {
    margin-bottom: 0!important;
}
#nos-membres .et_pb_text_2 {
    float: left;
    width: 35%;
    margin-right: 5%;
    color: #3e4886;
}
#nos-membres .et_pb_text_3,
#nos-membres .et_pb_text_4,
#nos-membres .et_pb_text_5 {
    float: left;
    width: 20% !important;
    margin-right: 0;
    color: #3e4886;
}
#nos-membres a {
	color: #3e4886;
	line-height:1;
}
#nos-membres a:hover {
	color: #a4b200;
}
#tribe-events-content-wrapper, #tribe-events-content{
	margin-top:15px;
}
#tribe-events-bar, #tribe-events .tribe-events-button.tribe-events-ical, .tribe-events-cal-links {
	display:none;
}
#tribe-events-content-wrapper li a::before , #tribe-events-content li a::before{
	content: "";
    margin-right: 0px;
}
.et_pb_fullwidth_header .header-content h1 {
    color: #fff!important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 0.8;
    order: 1;
    flex: 0 0 42.5%;
}
.et_pb_fullwidth_header .left .header-content h1 {
    flex: 0 0 100%;
}
.et_pb_fullwidth_header .header-content span {
    color: #fff!important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
    padding: 0!important;
    line-height: 1;
    order: 0;
    flex: 0 0 100%;
}
.et_pb_fullwidth_header .header-content {
    display: flex;
    flex-wrap: wrap;
}
#loginform label {
    color: #000!important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 100px;
	display: inline-block;
}
input#user_login,
input#user_pass {
    border: 1px solid #c1c1c1!important;
    padding: 5px!important;
    margin-left: 10px!important;
    height: 30px!important;
    min-width: 200px;
}
input#wp-submit {
    color: #202c73;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px 10px;
    border: 1px solid #a4b200;
    margin-left: 115px!important;
	background: white;
}
#loginform a {
    color: #a4b200!important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 15px;
}
/* =============== ESPACE MEMBRES =============== */
#espace-membre .et_pb_row_1,
#espace-membre .et_pb_row_2,
#espace-membre .et_pb_row_3 {
    padding: 25px!important;
    border: 2px solid #a4b200;
    margin-bottom: 50px;
}
#espace-membre {
    padding: 0!important;
}
#espace-membre .et_pb_row_1 h2,
#espace-membre .et_pb_row_2 h2,
#espace-membre .et_pb_row_3 h2 {
    text-transform: uppercase;
}
#espace-membre .et_pb_row_1 select,
#espace-membre .et_pb_row_2 select,
#espace-membre .et_pb_row_3 select {
    width: 250px;
    margin-bottom: 10px;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 400!important;
    font-size: 14px!important;
    color: #202d72!important;
    border: 1px solid grey;
}
#espace-membre .et_pb_row_3 .et_pb_module p:nth-child(2) {
    float: left !important;
    margin-right: 2% !important;
}
#espace-membre .et_pb_row_3 .et_pb_module p:nth-child(3) {
    float: left !important;
    width: 60% !important;
}
.tribe-mini-calendar td, .tribe-mini-calendar thead {
	border:0px solid white!important;
}
#section-agenda {
	padding:0;
}
#section-agenda > .et_pb_row:first-child {
	padding:27px 0 0 0;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0.75%;
}
#section-accueil-blog > .et_pb_row:nth-child(2) {
	padding:0;
}
#section-separateur .et_pb_fullwidth_header .header-content h1 {
    font-weight: 100;
    padding: 0;
}
#comment-wrap, .comments-number {
	display:none;
}
.page-result---resultat {
	margin-bottom: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #CCC;
}
#et-secondary-menu {
    padding-top: 0px;
}.et_builder_outer_content_logout { margin-bottom:50px;}.et_builder_outer_content_logout #wp-submit{ font-size: 13px;color: #202c73 !important;border: 1px solid #a4b200 !important;font-family: 'Source Sans Pro', sans-serif;font-weight: 700;text-transform: uppercase;padding: 5px 10px !important;background: white;cursor: pointer;}